@font-face {
    font-family: 'Camp';
    src: url('/assets/fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'light';
    src: url('/assets/fonts/CamptonLight.otf') format('truetype');
    font-weight: bolder;
    font-style: normal;
}
@font-face {
    font-family: 'Strong';
    src: url('/assets/fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Med';
    src: url('/assets/fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}